local fn = _gn(0x865139a3)
--- GET_WAVE_QUAD_AMPLITUDE
-- @param waveQuad The wave quad index
-- @return Returns true on success. Amplitude is undefined on failure
function Global.GetWaveQuadAmplitude(waveQuad, waveQuadAmplitude)
	return _in2(fn, waveQuad, _fi(waveQuadAmplitude) --[[ may be optional ]], _r)
end
